body{
    background-color: #92baba;
    font-family:Georgia, 'Times New Roman', Times, serif;
  }
  h1{
    margin-top: 10vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: row;
    font-size: 7vh;

  }
  .temp {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: stretch;
    font-size: 2vw;
    border: 7px solid #193030;
    margin: 1vw 5vw;
    padding: 3vw;
  }

    #inp,#tempselect {
    margin: 10px;
    padding: 5px 20px;
    font-size: 1rem;
    border: 2px solid black;}
    #btn {
    margin: 1vw 14vw;
    padding: 1vw 0vw ;
    background-color: #0f0fff;
    font-size: 1rem;
    border: 4px solid black;
    border-radius: 17px;
}
#resultcon {
    /* display: flex; */
    margin: 3vw 13vw;
    /* background-color: lightslategray; */
    font-size: 2rem;
    font-style: italic;

    border: 2px solid black;
    padding: 1vw 2vw;
    font-family:'Verdana, Geneva, Tahoma, sans-serif';
}
